@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i&display=swap');
body {
	font-family: 'Lato', sans-serif;
}
a{
	text-decoration: none !important;
	transition: all 0.5s ease-in-out;
	color: #0e8e8f;
}

.attachment-single{
    width:100%;
}


h1, h2, h3, h4, h5, h6, p {
	font-family: 'Lato', sans-serif;
}

h1{
	font-size: 50px;
	color: #008080;
	font-weight: 700;
	margin-bottom: 30px;
}

.header-container,
.footer-container,
.header-container img,
.footer-container img{
	float: left;
	width: 100%;
}

img.contr-icon {
    max-width: 42px;
    margin-right: 0 !important;   
    padding: 0px !important;
    height: auto;
    margin-bottom: -10px;
}
.section-container {
    float: left;
    width: 100%;
}

.cont{
  width: 90%;
  padding-top: 50px;
  padding-bottom: 50px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 15px;
  padding-left: 15px;
}
 


.cont1{
  /*margin-left: 214px;*/
  text-align: center;
  padding-top: 50px;
  padding-bottom: 50px;
}


.landing-banner {
    width: 100%;
    position: relative;
    background-color: #008080;
}
/*.landing-banner:before{
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	width: 100%;
	height: 100%;
	background: url(../images/banner_shadow.png) no-repeat center center;
}*/
.landing-banner img{
	float: left;
    margin-right: 4.7%;
}

.launch-section h2{
  font-size: 40px;
  font-family: 'Lato', sans-serif;
  color: #ffffff;
  font-weight: 700;
  padding-bottom: 8px;
}
.banner-content {
    max-width: 1180px;
    height: auto;
    margin: auto;
    position: static;
    text-align: center;
    width: 100%;
    transform: none !important;
        padding: 75px 0 80px 0;
}
.banner-content h2 {
    color: #ffffff;
    font-size: 50px;
    font-weight: 600;
    text-shadow: 0 0 50px rgb(0 0 0 / 53%);
    margin: 0px;
    line-height: 70px;
  padding-bottom: 30px;
}

/*.banner-content h2{
	color: #ffffff;
	font-size: 50px;
	font-weight: 700;
	line-height: 70px;
	margin: 0;
}*/
.banner-content h6{
	color: #ffffff;
	font-size: 25px;
	line-height: 40px;
	font-weight: 400;
	max-width: 1115px;
	margin: 0 auto 18px;
}
.banner-content .btn-info{
	padding-left: 33px;
	padding-right: 33px;
}

.btn-info {
	background-color: #008080;
	text-transform: uppercase;
	padding-left: 27px;
	padding-right: 27px;
	padding-top: 12px;
	padding-bottom: 12px;
	font-size: 17px;
	font-weight: 700;
	border: none;
	letter-spacing: 0.5px;
	margin-top: 10px;
	overflow: hidden;
  cursor:pointer;
}

.bgbutton {
	background-color: #499e9e;
	text-transform: uppercase;
    padding:30px 35px;
	font-size: 42px;
	font-weight: 700;
	border: none;
	letter-spacing: 0.5px;
	overflow: hidden;
    color: white;
    border-radius: 1.55rem;
    line-height: 67.04px;
    min-height: 150px;
      width: 100%;
}
.bgbutton2{
  margin-top: 15px;
}
.bgbuttonmooc {width:100%; background-color: white; height:max-content;border-radius: 26px; margin-top: 20px; padding: 0px 20px 20px; color: #008080;}
.bgbuttonmooc h3{font-size: 33px; line-height: 45px; text-transform: none; padding-top: 20px;}
.bgbuttonmooc h5{font-size: 27px; line-height: 26px; text-transform: none; padding-bottom: 15px;}

.column1{width:49%;  } 

.bgbutton  p{ font-size: 17px; line-height: 25px; text-transform: lowercase; }

.bgmap img {
    float: left;
    height: auto;
    padding: 8px;
}


.img1 img{
    width: 65%;
    height: 100px;
}
.btn1 {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

}

.btn-info1 {
	background-color: #1cbcb4;
	padding:15px 65px;
	font-size: 20px;
    font-weight: 500;
	border: none;
	letter-spacing: 0.5px;
	overflow: hidden;
  	color:white;
    border-radius: 13px;

}

.btn-info2 {
	background-color:white;
	text-transform: uppercase;
	padding-left: 60px;
	padding-right:60px;
	padding-top: 17px;
	padding-bottom: 17px;
	font-size: 15px;
	font-weight: 500;
	border: none;
	letter-spacing: 0.5px;
	margin-top: 30px;
	overflow: hidden;
	color:#008080;
  cursor:pointer;

}

.about-section{
	float: left;
	width: 100%;
	padding: 61px 0 45px;
	text-align: center;
}
.about-section h5{
	color: #303030;
	font-size: 35px;
	font-weight: 700;
	padding-bottom: 29px;
	margin: 0;
}
.about-section p{
	font-size: 24px;
	color: #303030;
	line-height: 36px;
	font-weight: 300;
}
.video-block {
    width: 100%;
    margin: 8px 0px 0px 15px;
  height:100%;
}

.embed-video a{
	-webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}
.embed-video a:hover{
	opacity: 0.7;
}

.video-js .vjs-big-play-button{
	content: "";
	background-image: url('../images/play.svg');
	background-repeat: no-repeat;
	background-size: 66px;
	width: 66px;
	height: 66px;
	background-position: 55% calc(50% - 0px);
	border: none !important;
	box-shadow: none !important;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: transparent;
}
.vjs-big-play-button .vjs-icon-placeholder{
	opacity: 0;
}
.video-js .vjs-big-play-button:focus, .video-js:hover .vjs-big-play-button{
	background-color: transparent;
}

.grid-content{
	float: left;
	width: 100%;
	background: #e5f2f2;
    align-items: normal;
	
	display: -webkit-box;     
   display: -moz-box;         
   display: -ms-flexbox;     
   display: -webkit-flex;    
   display: flex;
}
.grid-content img{

}
.right-content{
    width: 50%;
	padding: 50px 40px;
}
.right-content h5{
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 40px;
    color: #007777;
}
.right-content p{
	font-size: 23px;
	color: #303030;
	line-height: 36px;
	font-weight: 300;
	margin-bottom: 20px;
}
.right-content ul{
	float: left;
	margin: 6px 0 0 0;
	padding: 0;
}
.right-content ul li{
	font-size: 23px;
	color: #303030;
	font-weight: 300;
	list-style: none;
	position: relative;
	padding: 0 0 2px 36px;
	line-height: 41px;
  	display: table;
}
.right-content ul li:before{
	content: "";
	font-size: 23px;
	color: #303030;
	font-weight: 700;
	position: absolute;
	left: 0;
}
.right-content ul li b{
	font-weight: 700;
	margin-right: 6px;
  display: table-cell;
    min-width: 100px;
  text-align: left;
}

.course-features{
	float: left;
	width: 100%;
	padding: 77px 0 31px;
      background: white;
}
.course-features h5{
	font-size: 35px;
	color: #303030;
	font-weight: 700;
	margin-bottom: 40px;
}
.course-features ul{
	float: left;
	width: 100%;
	margin: 0;
	padding-top: 60px;
	display: -webkit-box;     
	display: -moz-box;         
	display: -ms-flexbox;     
	display: -webkit-flex;    
	display: flex;     
	-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
	-webkit-justify-content: space-between;
		-ms-flex-pack: space-between;
			justify-content: space-between;
}
.course-features ul li{
	list-style: none;
	width: 30%;
	margin-bottom: 30px;
}
.course-features ul li span{
	float: left;
	width: 100%;
	color: #008080;
	font-size: 60px;
	font-weight: 700;
	position: relative;
	margin-bottom: 22px;
	padding-bottom: 4px;
}
.course-features ul li span:before{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 47px;
	height: 4px;
	background: #000000;
	content: "";
}
.course-features ul li p{
	font-size: 18px;
	line-height: 24px;
	color: #303030;
	font-weight: 300;
	margin-bottom: 0;
}

.register-section{
	float: left;
	width: 100%;
	padding-bottom: 70px;
  background: white;
}
.block-para{
  float: left;
  width: 100%;
  font-family: 'Lato', sans-serif;
  font-size: 20px;
  color: #ffffff;
  text-transform: none;
}
.block-single{
  float: left;
  width: 100%;
  background: #499e9e;
  text-align: center;
  padding: 26px;
  height: 100%;
  min-width: 200px;
}
.launcing-time{
  font-family: 'Lato', sans-serif;
  font-weight: bold;
  max-width: 170px;
  margin: 20px auto 25px;
  width: 100%;
  font-size: 24px;
  color: #ffffff;
  
  padding-bottom: 15px;
}

.register-block{
	float: left;
	width: 100%;
	background: url(../images/button_bg.png) no-repeat left top;
	background-size: 100% 100%;
	height: 157px;
	display: -webkit-box;     
	display: -moz-box;         
	display: -ms-flexbox;     
	display: -webkit-flex;    
	display: flex; 
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-moz-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
}
.register-block a{
	margin: 0;
}
.register-block span{
	float: left;
	width: auto;
	font-size: 35px;
	color: #303030;
	font-weight: 700;
	/*margin-right: 82px;*/
}

.block-target {
    float: left;
    width: 100%;
    background: #499e9e;
    text-align: center;
    padding: 22px;
    height: 100%;
}


.course-content{
	float: left;
	width: 100%;
	padding-bottom: 70px;
}
.left-content{
	float: left;
	width: 100%;
}
.left-content i{
	font-size: 15px;
	float: left;
	width: 100%;	
}
.brochure{
	float: left;
	width: 100%;
	height: 100%;
	margin: 7px 0 0;
}
.brochure img{
	float: left;
	width: 100%;
	height: 100%;
}
.course-details{
	float: left;
	width: 100%;
	padding: 0 0 0 61px;
}
.course-details h4{
	font-size: 28px;
	color: #303030;
	font-weight: 400;
	padding-bottom: 7px;
}
.course-details p{
	font-size: 20px;
	color: #303030;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 28px;
}
.course-details h6{
	font-size: 23px;
	color:#333333;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 19px;
}
.course-details ul{
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
.course-details ul li{
	float: left;
	width: 100%;
	border-top: 1px solid #d8d8d8;	
	list-style: none;
	display: -webkit-box;     
	display: -moz-box;         
	display: -ms-flexbox;     
	display: -webkit-flex;    
	display: flex;
   padding: 4px 0 5px;
}
.course-details ul li:first-child{
	border-top: none;
}
.course-details ul li b{
	font-size: 18px;
	color: #303030;
	font-weight: 700;
	float: left;
	width: 190px;
}
.course-details ul li span{
	float: left;
	font-size: 18px;
	color: #303030;
	font-weight: 400;
	width: 360px;
}
.course-details ul li a{
	color: #008080;
	text-transform: uppercase;
	border-bottom: 1px solid #008080;
	font-size: 18px;
}
.course-details i{
	margin-top: 10px;
	float: left;
	font-size: 18px;
	font-style: italic;
	color: #303030;
}
.list-outer {
    float: right;
    width: 360px;
}
.list-groups{
	float: left;
	width: 100%;
	font-size: 18px;
	line-height: 22px;
}
.list-groups:first-child{
	margin-bottom: 22px;
}
.course-details ul li .list-groups span{
	display: -webkit-box;     
   display: -moz-box;         
   display: -ms-flexbox;     
   display: -webkit-flex;    
   display: flex; 
}
.list-left {
    float: left;
    width: 65px;
}
.list-right {
    float: left;
    width: 268px;
}

.logo-list{
	float: left;
	width: 31%;
	padding: 13px 0 25px;
}
.logo-list ul{
	float: left;
	width: 100%;	
	margin: 4px 0 0 0;
	padding: 0;
}
.logo-list ul li{
	float: left;
	list-style: none;
	padding: 0px 40px;
	width: 50%;
}
.logo-list ul li:first-child{
	width: 100%;
	padding: 0 15px 35px;
	text-align: center;
}
.logo-list ul li a img{
	/*height: 118px;*/
}
.register-content{
	float: left;
	width: 100%;
	background: #e1f1f1 url(../images/leaf_img.png) no-repeat left 27px;
	padding:45px 0 45px 20px;
}
.bottom-dection{
	float: left;
	width: 100%;
	display: -webkit-box;     
	display: -moz-box;         
	display: -ms-flexbox;     
	display: -webkit-flex;    
	display: flex;
	-webkit-box-align: center;
		-moz-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
	-webkit-justify-content: space-between;
		-ms-flex-pack: space-between;
			justify-content: space-between;
}
.text-content{
	float: left;
	width: 70%;
}
.text-content h6{
	font-size: 28px;
	color: #303030;
	font-weight: 700;
	font-style: italic;
	margin-bottom: 11px;
}
.text-content p{
	font-size: 21px;
	line-height: 33px;
	font-weight: 300;
	color: #303030;
}

.learntext p{
  font-size: 32px;
  line-height: 48px;
  color: #008080;
  text-transform: none;
  text-align: left;
  font-weight: 500;
}	



.callouts {
  list-style-type: none;
  padding-top: 30px;
  margin:0px;
  padding-left:0px;
}

/* BASE STYLES FOR EACH */
.callouts li {
  display: inline-block;
  /* Real styles */
  position: relative;
	width: auto;
	height: auto;
  padding:24px 45px 24px 45px;
	background-color: #fff;
  border: 1px solid transparent;
	box-shadow:1px 5px 11px 1px #ededed;
  text-align: left;
  position:relative;
}
.callouts li:before{
 position: absolute;
    content: "";
    width: 0;
    left: -16px;
    top: -1px;
    height: 0;
    border-top: 13px solid #ffffff;
    border-left: 15px solid transparent;
}

.callouts p {

  margin:0px;
  padding:7px 0 15px 0;
}



.callouts img {
    height: 55px;
    width:55px;
}

.icon-bar {
  position: fixed;
  top: 70%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.content {
  margin-left: 75px;
  font-size: 30px;
}
.instagram {
  background: #dd4b39;
  color: white;
}

@media screen and (max-width: 1450px){
  
 
  .launch-section h2 {font-size: 30px;}
.bgbutton {
        font-size: 32px;
        line-height: 56px;
    }

.bgbutton p {
  font-size: 14px;}
.banner-content h2 {
    font-size: 40px;
    line-height: 54px;
}
  h1 {
    font-size: 40px;}
  
  .learntext p {
    font-size: 22px;
        line-height: 38px;
  
  }
.button-box .btn-reg{
       padding: 16px 60px !important;
        font-size: 16px !important;
  }
 .button-box .btn-faq{
   padding:13px 75px !important;
      font-size: 16px !important;
    
  }
  
     .block-para {
        font-size: 16px;}

    .block-single {
        padding: 15px 15px 20px;}
    .launcing-time {
         font-size: 20px;
        }
  .right-content ul li {
    font-size: 20px;
    line-height: 34px;
  }
  .button-box .btn{
   min-width:200px !important;
    padding: 14px 0 !important;
  }
}
@media only screen and (max-width: 1300px){
.icon-box p{
  font-size:14px;
}
  .button-box .btn{
  min-width:175px;
  max-width: 180px;
  padding: 14px 0 !important;
  }
}
@media only screen and (max-width: 1260px){
    .banner-content {
        max-width:95%;}
    .banner-content h2 {
        font-size: 36px;
        line-height: 52px;
    }
    .bgbutton {
        font-size: 39px;
        line-height: 56px;
        padding: 20px;
    }

  h1 {
    font-size: 36px;}
  .learntext p {
    font-size: 24px;}
  .right-content h5 {
    font-size: 36px;}
  .bgbutton p {
    font-size: 14px;}
  .icon-box img{
        width:60%;
  }
  .register-block span{
        font-size: 30px;
  }
  .register-block{
        justify-content: space-between;
  }
  .btn-info{
  font-size:15px;
  }
    .button-box{
        margin-top: 50px !important;
  }
  .button-box .btn{
  min-width:180px !important;
  max-width: 190px !important;
  padding: 16px 0 !important;
  }
}
@media only screen and (max-width: 1024px){
  .button-box{
        margin-top: 50px !important;
  }
  .button-box .btn{
  min-width:170px !important;
  max-width: 180px !important;
  padding: 16px 0 !important;
  }
}
@media only screen and (max-width: 900px){
  .column1 {
    width: 48.5%;
}
    .video-box{
    margin-top:1.3rem;
  }
}
@media only screen and (max-width: 767px){
  .ncf-container .success{
  display:none !important;
  }
  .tool-box {margin-bottom: 15px;}
  .video-block {margin: 20px 0px;}
   .learntext p {
    font-size: 25px;
    padding-top: 20px;
    text-align: left;
}
  .column1 {
    width: 49%;
}
    .icon-box img{
        width:auto;
  }
  .moocbutton a h3{
        font-size: 23px;
  }
  .moocbutton a h5{
     font-size: 18px;
  }
  .banner-content h2{
  font-size: 30px;
  line-height: 37px;
  }
  .column1{
  width:49%;
  }
  .video-box{
    margin-top:1.3rem;
  }
  .icon-bar {display: none;}
  .cont h1 {font-size: 30px;}
  .course-features ul li {
     width: 100%;
    padding-right: 10px;
}
  .learntext p {
      font-size: 20px;
        padding-top: 20px;
        text-align: left;
  }
  .right-content ul li {
        padding: 0 10px 15px 10px;
        line-height: 30px;
    font-size: 20px;
  }
  .register-block span {
      font-size: 25px;
  }
  .right-content {
    padding-right: 0px;
}
  .cont h3 {
    font-size: 16px;
  }
  
  
}
@media only screen and (max-width: 480px){
  
  .button-box{
    flex-wrap:wrap;
  }
  .button-box .btn-faq{
  margin-right:0px;
  margin-bottom:15px;
  }
  .button-box .btn{
    min-width: 225px !important;
max-width: 230px !important;
  }

}



.feature-list{
      text-align: left;

}

.video-js{
  width:100%;
  height:100%;
  border-radius:23px;
}
.learntext{
      width: 100%;
}

.client-logo{
      padding: 45px 20px 45px 20px;
}
.testimonial{
  padding:70px 0 50px 0px; 
}

.feature-list h3{
  font-size:35px;
  font-weight:bold;
}

.register-block .btn{
  padding:14px 45px;
}
.green-box{
  padding:45px 0 30px 0;
}
.read-faq{
  padding-left:100px;	
  color:#3d3c3c !important;
  text-decoration: underline !important;
 font-size:22px;
  font-weight: 500;
  text-decoration-color:#878d8d !important;
  position:relative:
}
.green-box h2{
font-size:32px;
}
.btn-info2:hover {
color:#FFF !important;
}
.button-box{
  width:100%;
  display:flex;
  justify-content:center;
  margin-top:100px;
}
.btn-reg{
      padding: 16px 70px !important;
      font-size: 21px !important;
  font-weight: 500 !important;
  margin-top:0px;
  
}
.button-box .btn{
  min-width:240px;
  max-width:250px;
  padding: 16px 0px !important;
}
.btn-faq{
      background: white;
      color: #008080;
      border: 1px solid #008080;
    
      margin-top:0px;
     font-size:21px;
     font-weight:500;
     margin-right:30px;
     text-transform: uppercase;
}

.btn-faq:hover{
color:#FFF;
}
.btn-faq-btm{
    min-width:240px;
    max-width:250px;
     background: white;
      color: #008080;
      border: 1px solid #008080;
     font-size:21px;
     font-weight:500;
     text-transform: uppercase;
     text-align:center;
      border-radius: .25rem;
     padding: 13px 0px;
}

